[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpNode.Assign

Assigns values from Source to the current class instance.

## Declaration

Source position: lazhelpintf.pas line 126

`public procedure THelpNode.Assign(`
`Source: TPersistent`
`); override;`

## Arguments

`Source` |  | Help node with values stored in the current class instance.